@media (max-width: 1600px) {
  .feature-strip {
    background: var(--primary);
    padding: 40px 0px;
  }

  #why-choose-us {
    padding-left: unset;
    padding-right: unset;
  }
}

@media (max-width:1200px) {
  .home-banner .carousel-inner .carousel-caption .left {

    padding-right: unset;
  }

  #header .navbar .nav-link {
    margin: 5px 0px;
    padding: 0 6px;
    font-size: 16px;
  }

  .latest-cases-box {
    padding: 25px 5px;
  }

  .home-banner .carousel-inner .carousel-caption .left {
    display: flex;
    justify-content: center;
    flex-direction: column;
    backdrop-filter: blur(2px);
    align-items: center;
    padding-right: unset;
    padding-left: unset;
  }

}

@media (max-width: 991px) {
  #error-page h2 {
    font-size: 48px;
  }

  #error-page h1 {
    font-size: 180px;
  }

  .mobile-slide-nav {
    position: absolute;
    top: 100%;
    left: 0;
    width: 280px;
    height: calc(100vh - 70px);
    background: var(--primary);
    /* black theme */
    padding: 20px;
    transform: translateX(-100%);
    transition: transform 0.4s ease-in;
    z-index: 9999;
  }

  .latest-cases-box {
    padding: 25px;
  }

  /* When navbar is OPEN */
  .mobile-slide-nav.show {
    transform: translateX(0);
  }

  .mobile-slide-nav .nav-link {
    color: #fff;
    padding: 12px 0;
    font-size: 16px !important;
  }

  .about-img-overlay {
    position: relative;
    bottom: 0;
    right: 0;
    margin-top: 20px;
  }

  .nav-item {
    border-bottom: 1px solid #ffffff94;
  }

  .navbar-collapse {
    padding-top: 15px;
  }

  .company-stats .heading {
    text-align: center;
  }

  .company-stats .heading br {
    display: none;
  }

  .why-box {
    padding: 12px 10px;
  }


}




@media (max-width: 768px) {
  .heading {
    font-size: 35px;
  }

  .counter {
    font-size: 40px;
  }

  .home-banner .carousel-inner .carousel-caption h1 {
    font-size: 45px;
  }

  .home-banner .carousel-inner .carousel-caption h1 br {
    display: none;
  }

  .home-banner .carousel-inner .carousel-caption p {
    font-size: 16px;
  }

  .marquee-track span {
    font-size: 18px;
  }

  .stat-box {
    /* background: #f5f5f5; */
    padding: 25px 12px;
  }

  .stat-box h2 {
    font-size: 35px;
  }

  .hero-title {
    line-height: 55px;
  }
}

@media (max-width: 575px) {
  .hero-title {
    font-size: 34px;
  }

  .about-page p {
    font-size: 16px;
  }

  #error-page {
    height: 75vh;
    padding-top: 70px;
    padding-bottom: 70px;
  }

  #error-page h2 {
    font-size: 28px;
  }

  .navbar-brand {
    font-size: 20px !important;
  }

  #error-page h1 {
    font-size: 140px;
  }

  #error-page p {
    font-size: 16px;
  }

  .feature-box {
    gap: 10px
  }

  .feature-box h5 {
    font-size: 18px;
  }

  .accordion-body {
    padding: 10px 5px !important;
    font-size: 14px;
  }

  .service-card {
    padding: 15px 10px;
  }

  .about-list li {
    margin-bottom: 4px;
  }

  .accordion-button {
    padding: 10px 5px !important;

  }

  .heading {
    font-size: 28px;
  }

  .top-head {
    font-size: 16px;
  }

  .home-banner .carousel-inner .carousel-caption h1 {
    font-size: 36px;
  }

  .process-card p {
    font-size: 14px;
  }

  .btn-animated {
    padding: 10px 14px;
    font-size: 14px;
  }

  .case-content {
    padding: 10px;
  }

  .contact-section .right .contact-info h6 {
    font-size: 18px;
  }

  #founder .left p strong {
    font-size: 16px;
  }

  #contact-page .main-box .icon-box i {
    font-size: 30px;
  }

  .sidebar-box {
    padding-left: 0;
    padding-right: 0;
  }

  .category-card {
    padding: 30px 12px;
  }

  .category-card h3 {
    font-size: 22px;
    margin-bottom: 7px;
  }


}
@media (max-width:500px) {
  .oem-box {
    padding: 14px 7px;
  }
  
.oem-box img {
    width: 60px;
  }
  .oem-box h6 {
    font-size: 16px;
  }

  
}

@media (max-width:400px) {
  .hero-content {
    padding: 24px 5px;
  }

  .latest-cases-box {
    padding: 10px 5px;
  }

  .case-content h6 {
    font-size: 16px;
  }

  .home-banner .carousel-inner .carousel-caption h1 {
    font-size: 30px;
  }

  .home-banner .top-head p {
    font-size: 14px !important;
  }

  .why-box {
    padding: 0px 00px;
  }

  .process-card {
    padding: 10px 5px;
  }

  .heading {
    font-size: 24px;
  }
}